@charset "utf-8";

body {font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;background: #000 url(../img/bg.jpg) repeat-x;margin: 0;padding: 0;color: #000;}
html,body{height:100%;}
ul, ol, dl {padding: 0;margin: 0;}
li{list-style:none;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0;padding-right: 15px;padding-left: 15px;}
a img {border: none;}
a:link {color:#FF0;text-decoration: underline;}
a:visited {color: #09F;text-decoration: underline;}
a:hover, a:active, a:focus { text-decoration: none;}

.fade {-webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
.fade:hover {opacity: 0.4;  filter: alpha(opacity=60);} 

#loader {width: 16px; height: 16px;display: none;position: fixed; _position: absolute; /* IE6対策 */top: 50%; left: 50%;margin-top: -8px;margin-left: -8px;z-index: 100;}
#fade {width: 100%;height: 100%; display: none;background-color: #000000;top: 0px;left: 0px;z-index: 50;position: fixed;}

#container {width:100%;max-width:1200px;position:relative;margin:0 auto;}
#header{position:relative;z-index:10;}
.content {width:100%;position:relative;margin:0 auto;}
.baw{right:-100px;position:absolute;bottom:200px;}
.baw img{width:1000px;height:847px;}
.catch{float:left;position:relative;z-index:1;}
.logo{position:relative;z-index:5;width:100%;max-width:1010px;margin:0 auto;}
.logo img{width:100%;}

/*sns*/
.sns ul{position:relative;display: flex;flex-flow: row nowrap;justify-content:flex-end; }
.snsbutton{margin: 8px 5px;width:40px;height:40px;position:relative;z-index:1;display: block;}
.snsbutton img{display:block;transition: 0.3s ease-in-out;width:100%;height:100%;}

#news{width:80%;position:relative;margin: 20px auto;background:rgba(0,0,0,.5);padding:10px;}
.newscontent{width:100%;white-space: normal;color:#fff;font-size:80%;position: relative;letter-spacing: 2px;}
#news h1{border-bottom: 1px solid;}

#footer{position:relative;bottom:0;width:100%;height:10%;background:#000000;z-index:10;}

.info{width:550px;margin:0 auto;text-align:center;}
.company{width:320px;height:50px;margin:0 auto;}
.im{width:160px;float:left;}
.ri{color:#FFF ;font-size:80%;clear:both;}

@media screen and (max-width: 768px) {
.baw{right:-300px;}
}

@media screen and (max-width: 425px) {
.catch{position:relative;z-index:1;text-align: left;}
.catch img{width:60%;}
.baw{right:0px;max-width:425px;}
.baw img{width:150%;height:auto;}
}